SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000476SiT!knowledge basepublic2009-02-09 09:442009-02-27 16:25
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.41 
Target Version3.45Fixed in Version3.45 
Summary0000476: kbarticles.published is 0000-00-00 00:00:00
DescriptionWe're not setting kbarticles.published
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000475closed kbarticles.author shows as BUGBUG 

-  Notes
User avatar (0000597)
ivan (administrator)
2009-02-09 14:17

Fixed in trunk svn r5029

- Issue History
Date Modified Username Field Change
2009-02-09 09:44 paulh New Issue
2009-02-09 10:49 ivan Status new => assigned
2009-02-09 10:49 ivan Assigned To => ivan
2009-02-09 12:30 kieran Relationship added has duplicate 0000475
2009-02-09 14:17 ivan Note Added: 0000597
2009-02-09 14:17 ivan Status assigned => resolved
2009-02-09 14:17 ivan Resolution open => fixed
2009-02-09 14:17 ivan Fixed in Version => Current SVN
2009-02-09 14:17 ivan Target Version => 3.45
2009-02-27 13:54 ivan Fixed in Version Current SVN => 3.45
2009-02-27 16:25 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker